
body{
    background: #5f677d;
    color: #ffffff;
    margin: 0;
    font-family: 'OpenSansExtraBold', sans-serif;
}

.header-mobile{
    display: none;
}


.header {
    padding: 25px 1%;
    background: #4b8399;
    color: white;
    font-size: 150%;
    z-index: 1;
    top: 0;
    position: fixed;
    width: 100%;
    display: inline;
}

.header a{
    color: white;
    text-decoration: none;
    padding: 15px;
    width: 15%;
}

.logout{
    margin-right: 2%;
    padding-right: 0;
    text-align: right;
}



.selected{
    color: white;
    background: #dd4322;
    background-size: cover;
    border-radius: 25px;
}

.mid-div{
    clear: both;
}
.left-div{
    clear: both;
    width: 20%;
}
.right-div{
    float:right;
    margin-right: 3%;
}

.mid-div, .left-div, .right-div{
    display: inline;
}



.blank{
    background: #dbd7d7;
    border-radius: 25px;
    margin: 0% 15% 3%;
    padding: 5% 0 5%;
    border: 2px;
}

.content{
    padding-top: 90px;
    z-index: 2;
}


hr {
    visibility: hidden;
}


.content a{
    background: #5f677d;
    border-radius: 25px;
    width: 300px;
    padding: 15px;
    display: inline-flex;
    text-align: center;
}




@media  screen and (max-width: 800px) {
    .header-mobile{
        display: block;
    }
    .logout{
        float: right;
        text-decoration: none;
        color: white;
        font-size: 175%;
        margin-right: 3%;
    }
    .header{
        display: none;
    }


    .header-mobile{
        z-index: 1;
        top: 0;
        padding: 20px 1%;
        position: relative;
        display: inline-block;
        background: #4b8399;
        width: 100%;
    }


    .dropdown-content{
        display: none;
        position: absolute;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }

    .dropdown-content a{
        text-decoration: none;
        display: block;
        color: white;
        padding: 20px;
        background: #4b8399;
    }

    .dropbtn{
        color: white;
        border: none;
        font-size: 175%;
        width: 15%;
        line-height: 25px;
        background: #4b8399;

    }


    .header-mobile:hover .dropdown-content{
        display: block;
    }
}